# Asterisk Project : Asterisk 12 Function_IF

Added by wikibot , edited by wikibot on Aug 29, 2013

# IF()

### Synopsis

Check for an expresion.

### Description

Returns the data following `?` if true, else the data following `:`

### Syntax

    IF(expresion?retvalue)

##### Arguments

- `expresion`
- `retvalue`
  - `true`
  - `false`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown